.news-widget {
    max-width: 400px;
    min-width: 300px;
    box-sizing: border-box;
    border: 1px solid #777;
}

.news-widget .header {
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    padding: 4px 8px;
    display: flex;
    flex-direction: row;
    background-color: #999;
}

.news-widget .title {
    flex: 1;
    margin: 0;
    font-size: 16px;
    line-height: 32px;
}

.news-widget .paging {
}

.news-widget .page-button {
    width: 32px;
    height: 32px;
    display: inline-block;
    position: relative;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.news-widget .page-button::after {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #333;
}

.news-widget .page-button.active::after {
    background-color: aquamarine;
}

.news-widget .news-list {
    padding: 8px;
    margin: 0;
    list-style-type: none;
}

.news-widget .news-item:not(:first-child) {
    margin-top: 12px;
}

.news-widget .item-title {
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 4px;
}

.news-widget .item-details {
    margin: 0;
}
